/*
Theme Name: Perfect Blog
Theme URI: https://www.themeshopy.com/themes/free-wordpress-blog-theme/
Author: Themeshopy
Author URI: https://www.themeshopy.com/
Description: The perfect blog is attractive and is also categorised as a minimal blog theme crafted solely for the bloggers who are well versed in multipurpose blogging. They are experts in making personal blogs or sports blogs or fashion blogs or food blogs for the multipurpose magazines or newspaper theme. The perfect blog is a good blog theme that is associated with multiple characteristics or features. Some important features accompanied with it are the user friendly personalization options apart from being SEO friendly. Other features included are styling options, call to action button [CTA] and the styling options. These are also translation ready making them suitable as far as understanding is concerned. The large slider is attached with a banner and it is where the CTA is. It is one of the important things that attract the visitors. This theme has the compatibility with various feature layouts for different pages, products or posts. There is a security factor associated with it because of the clean code and the bootstrap framework with it increases the development speed. Apart from this, you also get the short codes important for the incorporation of functional features. For the easy understanding of the theme, you have the interactive demo as well. Demo https://themeshopy.com/perfect-blog/
Version: 0.3.3
license: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl.html
Text Domain: perfect-blog
Tags: left-sidebar, right-sidebar, one-column, two-columns, three-columns, four-columns, grid-layout, custom-colors, custom-background, custom-logo, custom-menu, custom-header, editor-style, featured-images, footer-widgets, full-width-template, theme-options, translation-ready, rtl-language-support, threaded-comments, blog, news, post-formats, portfolio

Perfect Blog WordPress Theme has been created by Themeshopy, 2018.
Perfect Blog WordPress Theme is released under the terms of GNU GPL

In this theme some code is taken from Twenty Sixteen.
*/

/* Basic Style */
*{
	margin:0;
	padding:0;
	outline:none;
}
body{
	margin:0;
	padding:0;
	-ms-word-wrap:break-word;
	word-wrap:break-word;
	background-color:#fff;
	font-size: 15px;
	color:#5b5b5b;
  letter-spacing: 1px;
	font-family: 'Exo', sans-serif;
}
img{
	margin:0;
	padding:0;
	border:none;
	max-width:100%;
	height:auto;
}
section img{
	max-width:100%;
}
h1,
h2,
h3,
h4,
h5,
h6{
	margin:0;
	padding:10px 0;
	color: #000
}
p{
	margin:0 0 15px;
	padding:0;
	font-size:18px;
	line-height:normal;
	font-weight:normal;
}
a{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:none;
	color:#666;
}
a:focus,
a:hover{
	text-decoration:none !important;
}
ul{
	margin:0 0 0 15px;
	padding:0;
}
:hover{-webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
select{
  width:100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary{
  clear:both;
}
.clear{
	clear:both;
}
input[type='submit']:hover{
	cursor: pointer;
}
.center{
	text-align:center;
	margin-bottom:40px;
}
.middle-align{
	margin:0 auto;
	padding:20px 0 20px;
}
.wp-caption{
	margin:0;
	padding:0;
	font-size:13px;
	max-width:100%;
}
.wp-caption-text{
	margin:0;
	padding:0;
}
.screen-reader-text {
	position: absolute;
	top:-9999em;
	left:-9999em;
}
.sticky{
	margin:0;
	padding:0;
}
.gallery-caption{
	margin:0;
	padding:0;
}
.alignleft,
 img.alignleft {
 	display: inline;
	float: left;
	margin-right:20px;
	margin-top:4px;
	margin-bottom:10px;
	padding:0;
	border:1px solid #bbb;
	padding:5px;
}
.alignright,
 img.alignright {
	display: inline;
	float: right;
	border:1px solid #bbb;
	padding:5px;
	margin-bottom:10px;
	margin-left:25px;
}
.aligncenter,
 img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:0;
}
.comment-list .comment-content ul {
	list-style:none;
	margin-left:15px;
}
.comment-list .comment-content ul li{
	margin:5px;
}
#respond{
	clear:both;
}
.toggleMenu{
 	display:none;
}
.bypostauthor{
	margin:0;
	padding:0;
}
small{
	font-size:14px !important;
}
input[type="text"],
input[type="email"],
input[type="phno"],
 textarea{
	border:1px solid #bcbcbc;
	width:100%;
	font-size:16px;
	padding:10px 10px;
	margin:0 0 23px 0;
	height:auto;
}
textarea{
	height:111px;
}
input[type="search"] {
  padding: 10px;
  border: none;
  color: #000;
}
input[type="submit"] {
	border: none;
	text-align:center;
	font-size:18px;
	padding:7px 30px;
	background: #000;
	font-weight:bold;
	color:#e37e86;
}
/* Sweep To Right */
.hvr-sweep-to-right {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0,0,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;

}
.hvr-sweep-to-right:hover,
.hvr-sweep-to-right:focus,
.hvr-sweep-to-right:active {
	color: #fff;
}
.hvr-sweep-to-right:hover:before,
.hvr-sweep-to-right:focus:before,
.hvr-sweep-to-right:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

/* ---------Buttons--------- */
a.button{
	background:#e37e86;
  color: #000;
  font-size: 16px;
  margin: 20px 0 0;
  padding: 7px 30px;
	font-weight:bold;
}
/* ---------HEADER--------- */
#header .logo{
	margin:0;
	letter-spacing: 1px;
}
#header .logo h1{
	font-weight:700;
	text-transform:uppercase;
	padding:0;
	margin-bottom:8px;
	font-size:25px;
	font-weight:bold;
	margin-top: 0;
	text-align:left;
}
#header .logo a{
	color: #fff;
}
#header .logo p{
	font-size:12px;
	color: #fff;
}
.page-template-custom-front-page #header {
  z-index: 999;
  transition: 0.3s;
  position: absolute;
  width: 100%;
  padding: 15px 0;
  background: transparent;
}
#header{
  background: #101631;
  position: static;
  padding: 15px 0;
}
.social-media i {
  font-size: 13px;
  padding: 0 10px;;
  color: #fff;
}
.social-media i:hover{
	color: #e37e86;
}
#header .nav{
	margin:0;
}
#header .nav ul {
	float:right;
	margin:0;
	padding:0;
	font-weight:400;
	font-size:14px;
	text-transform: uppercase;
	font-weight:bold;
}
#header .nav ul li{
	display:inline-block;
	margin:0;
	position:relative;
}
#header .nav ul li a{
	color:#ffffff;
	padding:10px;
	display:block;
}
#header .nav ul li a:hover,
#header .nav ul li a:active{
	color: #e37e86;
}
#header ul.sub-menu:before {
  content: "";
  display: block;
  position: absolute;
  border-bottom: 7px solid;
  border-bottom-color: #000;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  top: -7px;
  left: 15%;
  width: 0;
  height: 0;
  margin-left: -5px;
}

/* Homepage */
.page-box {
  padding: 10px;
  border-bottom: solid 2px #eee;
}
.page-box h4 a{
	color:#101631;
	margin:0 0 29px 0;
	padding:0;
}
.page-box p{
	font-size:15px;
	margin:10px 0;
	line-height: 25px;
	color: #999;
}
.box-image{
	margin:0;
}
#our-services img{
	width:100%;
}
#our-services .services-box{
	margin:40px 0 20px 0;
}
.second-border a {
  border: solid 1px #bbb;
  border-radius: 30px;
  padding: 12px 25px;
  font-size: 15px;
  color: #999;
}
.second-border a:hover {
  background: #e37e86;
  color: #000
}
.second-border{
  text-align: right;
  margin: 25px 0; 
}
/* Category */
.category-section {
  padding: 3% 0;
}
.contentbox {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.contentbox h4 {
  margin: 0 auto;
  color: #fff;
  text-transform: uppercase;
  background: rgba(59, 58, 58, 0.74);
  display: table;
  padding: 15px;
  font-size: 14px;
  letter-spacing: 2px;
}
/* --------- Blog Page ------- */
.metabox{
	color:#101631;
	padding: 5px 0 15px;
	clear:both;
}
.metabox span {
  margin-right: 24px;
  font-size: 14px;
}
.metabox i {
  margin-right: 5px;
}
span.entry-comments,
span.entry-date{
  float: right;
}
span.meta-nav {
  background: #e37e86;
  color: #000;
  padding: 8px;
}
/* Headings */
section h2{
	font-weight:bold;
	text-align:center;
	margin:0 0 45px;
	padding:0;
	text-transform:uppercase;
}
section h3{
	font-weight:bold;
	text-align:center;
	margin:30px 0 0 0;
	text-transform:uppercase;
}
section h4{
	color:#000;
	font-weight:bold;
	font-size:20px;
}
section h5{
	color:#3890cb;
	font-weight:bold;
	font-size:24px;
	margin:0 0 10px 0;
	padding:0;
}
.text-center{
	text-align: center!important;
}
a.r_button {
	background: #3790ca;
	padding: 0.5em 2em;
	color: #fff;
}
section .innerlightbox{
	background-size:100% 100%;
	padding:4.5em 0;
	color:#000;
}

/* Footer Section */
#footer .widget {
  padding-top: 15%;
  padding-bottom: 5%;
}
.tagcloud a {
  color: #fff;
}
#footer input[type="search"] {
  width: 100%;
  border: none;
  padding: 7px 6px;
  border: solid 1px #e37e86;
}
#footer input[type="submit"] {
  font-size: 10px;
  padding: 12px 8px;
  font-weight: bold;
  color: #fff;
  margin: 3px 0 0 0;
  width: 25%;
  float: right;
  font-size: 15px;
}
#footer td#prev a {
  color: #fff;
}
table#wp-calendar {
  width: 100%;
}
#footer caption,
#sideabr caption {
  font-weight: bold;
  color: #fff;
  font-size: 20px;
}
#footer table,#footer th,#footer td,
#sidebar table,#sidebar th,#sidebar td {
  border: 1px solid #d1d1d1;
  text-align: center;
}
#sidebar td,
#sidebar td#prev a,
#sidebar th {
	color:#737171 !important;
	padding: 5px;
}
#footer td {
  padding: 7px;
  color: #fff;
}
#footer th,
#sidebar th {
  text-align: center;
  padding: 10px;
  color: #fff;
}
#footer select,
#sidebar select {
  padding: 8px 5px;
  color: #4d4d4d;
}
#footer li a {
  color: #fff;
  font-size: 15px;
}
#footer ul li {
  list-style: none;
  padding: 5px 0;
}
#footer ul {
	margin: 0;
}
#footer{
	background:#25272e;
	color:#fff;
  clear:both;
}
#footer h3{
	text-align:left;
	text-transform:uppercase;
	font-size:24px;
	font-weight: bold;
	padding:0 0 17px 0;
	color: #fff;
}
#footer p{
	font-size:14px;
}
#footer .news-form{
	margin-top:24px;
}
#footer input[type="text"]{width:60%;
	padding:8px 5%;
	float:left;
	margin-right:2%;
	border-radius:5px;
}
#footer input[type="submit"] {
  width: 23%;
  padding: 8px 0;
  float: right;
  border: none;
  background: #e37e86;
  border-radius: 0px;
  color: #000;
  margin: 0;
}
#footer .copyright{
  text-align:center;
}
.copyright p {
  font-size: 16px !important;
  color: #fff;
  margin-bottom: 0;
}
.copyright p a{
  color: #e37e86;
}
.copyright {
  background: #222;
  padding: 20px 0px;
  text-align:center;
  color: #fff;
}
.copyright a {
    color: #fff;
}
#footer .tagcloud a {
  background: #101631;
  color: #fff;
  font-size: 15px !important;
  padding: 5px 18px;
  margin: 0 2px 6px;
  display: inline-block;
}

/* --------- POST --------- */

.bradcrumbs{
	padding:30px 0;
}
.bradcrumbs a{
	background:#f1f1f1;
	color:#000;
	padding:5px 15px;
	margin-right:5px;
}
.bradcrumbs a:hover{
	background:#ffd34e;
}
.bradcrumbs span{
	background:#dddddd;
	color:#000;
	padding:5px 15px;
}

/* Comments BOX */
#comments {
    display: block;
    margin-top: 66px;
}
#comments h2.comments-title{
  font-size:20px;
  font-weight:bold;
  border-top:2px dotted #7e7e7e;
  padding:40px 0 0 0;
}
#comments h3.comment-reply-title{
  font-size:20px;
  font-weight:bold;
  clear:both;
}  
#comments input[type="text"],
#comments input[type="email"],
#comments textarea{
  width:100%;
  padding:12px 10px;
  font-size:18px;
  margin:20px 0 0 0;
}
#comments input[type="submit"].submit{
  background:#e37e86 !important;
  padding:10px 50px;
  text-transform:normal;
  font-weight:bold;
  color: #000;
  margin-top:20px;
  margin-left:0;
  border: none;
}
#comments a.comment-reply-link{
  color:#000;
  background:#cecece;
  padding:5px 15px;
}
#comments a.comment-reply-link:hover{
  background:rgb(21, 28, 39);
  color: #fff;
}
#comments a time{
  color:#000;
  font-weight:bold;
  font-size:12px;
}
#content-ts #comments ol li{
  width:100%;
  background:none;list-style:none;
  margin: 0 0 20px;
  background:#eee;
  display:inline-block;
}  
#content-ts #comments ul{
  margin:0 0 0 40px;
}
#comments .reply{
  float:right;
}
#comments .comment-author{
  width:100%;
}  
#comments .comment-metadata{
  width:90%;
  float:left;
  padding:1% 0 0 0;
}  
#comments .comment-content{
  width:90%;
  float:left;
  margin-left:7%;
}  
#comments p {
  width:90%;
  float:left;
}

/* --------- SLIDER--------- */
#slider{
	max-width:100%;
	margin:auto;
	padding:0;
	position:relative;
}
.nivo-caption {
	top:20%!important;
}
#slider .slide-cap {
  position: relative;
  margin: auto;
  width: 75%;
  margin-right: auto;
  margin-left: auto;
  top: 50%;
}
#slider .slide-cap h2 {
  text-align: left;
  margin-top: 35px;
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}
#slider .slide-cap p{
	color:#ffffff;
	margin: 0;
  font-size: 16px;
  line-height: 20px;
  text-align: left;
  padding: 0 10em 0 0;
}
#slider .slide-cap a.read-more {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 10px 20px;
  border: solid 1px;
  border-radius: 30px;
  color: #fff;
}
.slider-btn {
  padding: 30px 0;
  text-align: left;
}
#slider .slide-cap a.read-more:hover {
  background: #ffffff45;
}
/* Sidebar */
#sidebar form{
 	display: table;
	width: 100%;
}
#sidebar h3 {
  	margin: 0px 0 20px;
  	font-weight: bold;
  	font-size: 22px;
  	color: #101631;
  	text-transform: none;
  	text-align: left;
}
#sidebar input[type="search"] {
	border: solid 1px #bbb;
  	padding: 9px 10px;
  	font-size: 15px;
	color: #bbb;
	border-radius: 30px;
  	width: 100%;
  	margin-bottom: 15px;
}
#sidebar label{
	width:100%;
}
#sidebar input[type="submit"]{
 	background: #e37e86;
  	border: none;
  	color: #fff;
  	padding: 10px 0;
  	letter-spacing: 2px;
  	width: 100%;
  	font-size: 18px;
  	margin: 0;
}
#sidebar aside {
  	margin-bottom: 3%;
  	border-bottom: solid 2px #eee;
}
#sidebar ul {
  	list-style:none;
	margin:0;
	padding:0;
	font-size:16px;
}
#sidebar ul li{
	margin:0 0 15px;
}
#sidebar ul li a{
	color:#999;
}
#sidebar ul li a:hover{
	color:rgb(21, 28, 39);
}
label{
	margin-bottom: 0px;
}
#sidebar .tagcloud a{
	background:#eeeeee;
	color:#000;
	font-size:15px !important;
	padding:5px 18px;
	margin:0 0 5px;
	display:inline-block;
}
#sidebar .tagcloud a:hover{
	background:#e37e86;
}
img.rss-widget-icon {
    width: auto !important;
}

/* Page */
h1.entry-title,
h1.page-title {
    text-align: center;
    margin-bottom: 10px;
    color: #e37e86;
}
#content-ts p{
	text-align:justify;
	line-height: 25px;
	font-size: 16px;
	margin:0 0 20px 0;
}
#content-ts hr{
	border:none;
	border-bottom:2px dotted #7e7e7e;
	margin:35px 0;
	clear:both;
}
#content-ts h2{
	font-size:32px;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#000;
	margin:0 0 25px;
}
#content-ts h3{
	font-size:36px;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#000;
	margin:0 0 25px;
}
#content-ts h4{
	font-size:20px;
	font-weight:bold;
	margin:0;
	padding:0;
	color:#333;
	margin:0 0 25px;
}
#content-ts ul{list-style:none;
	margin:0 0 0 10px;
	padding:10px 0 0;
	font-size:16px;
}
#content-ts ul li{
	padding:0;
	margin:0 0 20px 0;
	line-height:25px;
}
#content-ts ol{list-style: none;
	padding:10px 0 0 0;
	font-size:16px;
	counter-reset: myCounter;
}
#content-ts ol li{
	padding:0 0 0 0;
	margin:0 0 20px 0;
}

/* Pagination */
.nav-previous {
    float: left;
    width: 50%;
    font-size: 15px;
}
.nav-next {
    float: right;
    font-size: 15px;
    width: 50%;
}
.pagination {
	clear:both;
	position:relative;
	font-size:14px;
	line-height:13px;
	float:right;
	font-weight:bold;
}
.pagination span,
.pagination a {
	display:block;
    float:left;
    margin: 2px 2px 2px 0;
    padding:10px 15px;
    text-decoration:none;
    width:auto;
    color:#fff;
    background: #000 ;
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -ms-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
}
.pagination a:hover{
	color:#000;
    background: #e37e86;
}
.pagination .current{
	padding:10px 15px;
    background: #e37e86;
    color:#000;
	font-weight:bold;
}

/* Media */
@media screen and (max-width: 768px) and (min-width: 720px){
	#slider .slide-cap a.read-more {
	    padding: 8px;
	}
	.menubox {
    	float: right;
 	}
}
@media screen and (max-width:720px) {  
	#sidebar{
		float: left;
		width: 100%;
		clear: both;
	}
	.contentbox{
		width: auto;
	}
	.slider-btn{
		margin-top: 4em;
	}
	#slider .slide-cap h2,
	#slider .slide-cap p{
		display: none;
	}
	#header,
	#header .logo h1{
		text-align: center;
	}
	.contact span {
	    display: inline-block;
	    margin: 0;
	}
	#comments input[type="submit"].submit{
		width: 100% !important;
	}
	section .innerlightbox {
		padding: 0;
	}
	#our-services{
		margin-top: 0;
	}
	.toggle{
 		display:block;
	}
	.toggle a{
		width:100%;
		color:#fff;
		background:url('images/mobile_nav_right.png') no-repeat right center #000;
		padding:10px 10px;
		font-size:16px;
	}
	.nav{
	 	display:none;
	}
	#header .nav{
		float:none;
		margin:0;
		position:absolute;
		z-index:999;
		overflow-x:hidden;
		width: 100%;
		left: 0;
		top: -84px;
	}
	#header .nav ul{
		width:100%;
		float:none !important;
		margin-top:0;
		background-color:#000;
	}
	#header .nav ul li{
		border-top:1px #292929 solid;
		display:block;
		float:none;
		text-align:left;
	}
	.nav ul li a{
		padding:5px 10px;
		display:block;
		color:#ffffff !important;
	}
	.nav ul li a:hover{
		color:#ff8a00;
	}
	.nav ul li ul,
	 .nav ul li ul ul{
		display:block !important;
	}
	.nav ul li ul li a:before{
		content:"\00BB \00a0";
	}
	.nav ul li ul li a{
		padding-left:20px !important;
	}
	.nav ul li ul li ul li a{
		padding-left:30px !important;
	}
}
@media screen and (min-width:720px){
	#header .nav ul li ul{
	 	display:none;
		z-index:2;
		font-weight:normal;
		margin-top:12px;
	}
	#header .nav ul li:hover > ul{
	 	display:block;
		background:#101631;
		width:200px;
		position:absolute;
		top:25px;
		left:0;
		text-align:left;
		z-index:99;
	}
	#header .nav ul li:hover > ul li{
		display:block;
	}
	#header .nav ul li:hover > ul li a{
		padding:7px 0px 7px 10px;
		color:#ffffff;
		border-bottom: solid 1px #333;
	}
	#header .nav ul li:hover ul li ul{
	 	display:none;
	}
	#header .nav ul li:hover ul li:hover > ul{
	 	display:block;
		position:absolute;
		left:200px;
		top:-20px;
	}
	#header .nav ul.sub-menu{
		margin-top:10px;
	}
	#header .nav ul li a{
		color: #fff;
    padding: 8px 12px;
    display: block;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 13px;
    text-transform: none;
	}
}
@media screen and (min-width: 1000px) {
	#header #header-inner .nav ul li ul li{
	 	display:block;
		position:relative;
		float:none;
	}
	#header #header-inner .nav ul li ul li a{
		color:#000;
		display:block;
		padding-top:10px;
		padding-bottom:10px;
		border-bottom:1px #313131 solid;
	}
}